<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>

    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="description" content=""/>
    <meta name="author" content=""/>

    <title>loh</title>

    <!-- Bootstrap Core CSS -->
    <link href="/bootstrap/css/bootstrap.min.css" rel="stylesheet"/>
    <link href="/bootstrap/plugins/datetime/css/bootstrap-datetimepicker.min.css" rel="stylesheet"/>
    <link href="/bootstrap/plugins/table/bootstrap-table.css" rel="stylesheet"/>
    <link href="/bootstrap/plugins/image/css/bootstrap-imgupload.min.css" rel="stylesheet"/>
    <link href="/bootstrap/plugins/fileUpload/css/fileinput.min.css" rel="stylesheet"/>

    <!-- Custom CSS -->
    <link href="/bootstrap/css/sb-admin.css" rel="stylesheet"/>

    <!-- Morris Charts CSS -->
    <link href="/bootstrap/css/plugins/morris.css" rel="stylesheet"/>

    <!-- Custom Fonts -->
    <link href="/bootstrap/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css"/>

</head>

<body>

<div id="wrapper">

    <!-- Navigation  head   Menu Items -->
    <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="index.html">loh</a>
        </div>
        <!-- Top Menu Items -->
        <ul class="nav navbar-right top-nav">
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-envelope"></i> <b
                        class="caret"></b></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-bell"></i> <b
                        class="caret"></b></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" 　><i class="fa fa-user"></i> <span
                        th:text="${session.user.email}">   <b
                        class="caret"></b></span></a>
                <ul class="dropdown-menu">
                    <li>
                        <a href="#"><i class="fa fa-fw fa-gear"></i> Settings</a>
                    </li>
                    <li>
                        <a href="/loginOut"><i class="fa fa-fw fa-power-off"></i> Log Out</a>
                    </li>
                </ul>
            </li>
        </ul>
        <!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
        <div class="collapse navbar-collapse navbar-ex1-collapse">
            <ul class="nav navbar-nav side-nav">
                <li class="active">
                    <a href="javascript:;" data-toggle="collapse" data-target="#house"><i
                            class="fa fa-fw fa-arrows-v"></i> 房屋管理 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="house" class="collapse">
                        <li>
                            <a href="/landlord/houseApply">房屋申请</a>
                        </li>
                        <li>
                            <a href="/landlord/houseManage">房屋管理</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;" data-toggle="collapse" data-target="#landlord"><i
                            class="fa fa-fw fa-arrows-v"></i> 个人中心 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="landlord" class="collapse">
                        <li>
                            <a href="/landlord/landlordCertification">实名认证</a>
                        </li>
                        <li>
                            <a href="/landlord/landlordInfo">个人信息</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;" data-toggle="collapse" data-target="#contract"><i
                            class="fa fa-fw fa-arrows-v"></i> 合同中心 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="contract" class="collapse">
                        <li>
                            <a href="/landlord/landlordContractManage">合同管理</a>
                        </li>
                        <li>
                            <a href="/landlord/uploadContract">合同上传</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;" data-toggle="collapse" data-target="#workOrder"><i
                            class="fa fa-fw fa-arrows-v"></i> 工单管理 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="workOrder" class="collapse">
                        <li>
                            <a href="/landlord/landlordWorkOrder">查看工单</a>
                        </li>
                        <li>
                            <a href="/landlord/createWorkOrder">创建工单</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="/landlord/leaseManage"><i class="fa fa-fw fa-edit"></i> 租赁管理</a>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->
    </nav>

    <div id="page-wrapper">
        <P>上传合同</P>
        <hr>
        <div class="container-fluid">
            <form class="form-horizontal"  th:action="@{/landlord/uploadContract/upload}" method="post" enctype="multipart/form-data" >
                <div class="form-group">
                    <label class="col-sm-2 control-label">
                        选择房屋
                    </label>
                    <div>
                        <select th:remove="all-but-first" name="houseId">
                            <option th:each="houseInfo : ${houseInfos}"
                                    th:value="${houseInfo.id}" th:text="${houseInfo.address}">吉安001街道
                            </option>
                        </select>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-2 control-label">
                        合同类型
                    </label>
                    <div class="col-sm-10">
                        <select th:remove="all-but-first" name="type" style="width: 200px" >
                            <option th:each="contractType : ${contractTypes}"
                                    th:value="${contractType.id}" th:text="${contractType.name}">type1
                            </option>
                        </select>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-2 control-label">
                        用户邮箱
                    </label>
                    <div class="col-sm-10">
                        <input class="form-control" name="renterEmail" type="email">
                    </div>
                </div>
                <div class="form-group">
                    <label for="dtp_input2" class="col-md-2 control-label">开始时间</label>
                    <div class="input-group date form_date col-md-5" data-date="" data-date-format="dd MM yyyy"
                         data-link-field="dtp_input2" data-link-format="yyyy-mm-dd">
                        <input class="form-control" size="16" type="text" name="startTimeStr" readonly>
                        <span class="input-group-addon"><span class="glyphicon glyphicon-remove"></span></span>
                        <span class="input-group-addon"><span class="glyphicon glyphicon-calendar"></span></span>
                    </div>
                    <input type="hidden" id="dtp_input1" value=""/><br/>
                </div>
                <div class="form-group">
                    <label for="dtp_input2" class="col-sm-2 control-label">结束时间</label>
                    <div class="input-group date form_date col-md-5" data-date="" data-date-format="dd MM yyyy"
                         data-link-field="dtp_input2" data-link-format="yyyy-mm-dd">
                        <input class="form-control" size="16" type="text" name="endTimeStr" readonly>
                        <span class="input-group-addon"><span class="glyphicon glyphicon-remove"></span></span>
                        <span class="input-group-addon"><span class="glyphicon glyphicon-calendar"></span></span>
                    </div>
                    <input type="hidden" id="dtp_input2" value=""/><br/>
                </div>
                <div class="form-group">
                    <label class="col-sm-2 control-label">
                        合同
                    </label>
                    <input id="input-3" name="contractFile" type="file" class="file" multiple data-show-upload="false"
                           data-show-caption="true">
                </div>
                <div class="form-group">
                    <button style="margin-left:500px; width: 100px" type="submit" class="btn btn-primary">上传合同</button>
                </div>
            </form>
        </div>

    </div>
    <!-- /#page-wrapper -->

</div>

<!-- /#wrapper -->

<!-- jQuery -->
<script src="/bootstrap/js/jquery.js"></script>

<!-- Bootstrap Core JavaScript -->
<script src="/bootstrap/js/bootstrap.min.js"></script>
<script src="/bootstrap/plugins/datetime/js/bootstrap-datetimepicker.min.js"></script>
<script src="/bootstrap/plugins/table/bootstrap-table.js"></script>
<script src="/bootstrap/plugins/image/js/bootstrap-imgupload.min.js"></script>
<script src="/bootstrap/plugins/fileUpload/js/fileinput.min.js"></script>

<!-- Morris Charts JavaScript -->
<script src="/bootstrap/js/plugins/morris/raphael.min.js"></script>
<script src="/bootstrap/js/plugins/morris/morris.min.js"></script>
<script src="/bootstrap/js/plugins/morris/morris-data.js"></script>
<script type="text/javascript">
    $('.form_date').datetimepicker({
        format: "yyyy-mm-dd hh:ii:ss",
        language: 'fr',
        weekStart: 1,
        todayBtn: 1,
        autoclose: 1,
        todayHighlight: 1,
        startView: 2,
        minView: 2,
        forceParse: 0
    });
</script>
</body>

</html>
